package com.google.android.gms.ads.internal.overlay;

public abstract interface zzg
{
  public abstract void onPause();
  
  public abstract void onResume();
  
  public abstract void zzaW();
  
  public abstract void zzaX();
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/ads/internal/overlay/zzg.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */